Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 09:31:59 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">I am available Tuesday to Friday after 6:00 pm. On Monday 12th Dec, I will be available in the morning.</div>
<div dir="auto">Weekends, I am usually at home.</div>
<div dir="auto"><br></div>
<div dir="auto">If you confirm me the date and time for pickup, I will make sure that someone is there at home to handover the return items.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 7 Dec 2022, 13:27 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Madhumita,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>​Please share with us at which time you will be free to hand over the item that we can inform the courier team to contact you in your free time.<br>​<br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Thank You,<br>Centrepoint Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5402140